<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="500 100" />
	<attribute name="Size" value="250 500" />
	<element type="Button">
		<attribute name="Position" value="5 5" />
		<attribute name="Size" value="70 20" />
		<element type="Text">
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Scene" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Position" value="75 5" />
		<attribute name="Size" value="70 20" />
		<attribute name="Opacity" value="0.7" />
		<element type="Text">
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Opacity" value="0.7" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Physics" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Position" value="145 5" />
		<attribute name="Size" value="70 20" />
		<attribute name="Opacity" value="0.7" />
		<element type="Text">
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Opacity" value="0.7" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="UI" />
		</element>
	</element>
	<element type="Window">
		<attribute name="Position" value="5 55" />
		<attribute name="Size" value="240 400" />
		<element type="Button">
			<attribute name="Position" value="5 5" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Animated mdl" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="125 5" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Billboard set" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="5 30" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Custom geomet" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="125 30" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="DecalSet" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="5 55" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Particles" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="125 55" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Skybox" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="5 80" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Static model" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="125 80" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Static mdl grp" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="5 105" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="Terrain" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="125 105" />
			<attribute name="Size" value="110 20" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Text" value="3D Text" />
			</element>
		</element>
	</element>
	<element type="DropDownList">
		<attribute name="Position" value="95 30" />
		<attribute name="Size" value="150 20" />
		<attribute name="Selection" value="-1" />
		<element internal="true" style="UIElement">
			<attribute name="Position" value="4 1" />
			<element type="Text" internal="true" style="none">
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			</element>
		</element>
		<element type="Text">
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Geometry" />
			<attribute name="Text Alignment" value="Center" />
		</element>
		<element popup="true" type="Window" internal="true" style="none">
			<element type="ListView" internal="true" style="none">
				<element type="BorderImage" internal="true" style="none">
					<element internal="true" style="none" />
				</element>
			</element>
		</element>
	</element>
	<element type="Text">
		<attribute name="Position" value="10 30" />
		<attribute name="Size" value="80 16" />
		<attribute name="Min Size" value="80 16" />
		<attribute name="Max Size" value="80 16" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Font Size" value="12" />
		<attribute name="Text" value="Typeset:" />
	</element>
</element>
